{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-18T15:42:32Z"
    },
    "lastModificationSignature": "4aaf289d55544e726c56fbbb25a449f525cd8289319acc0c0e027dbccdd57411"
  }
}